Bug 4525 - ADD: explicitly state that no logos are allowed
ADD: explicitly state that no logos are allowed
Status: CLOSED FIXED
Product: openclipart.org
Classification: Unclassified
Component: website
unspecified
x86 (IA32) Linux (All)
: high critical
Assigned To: default user for a product
http://www.openclipart.org
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-21 00:45 UTC by Jon Phillips
Modified: 2007-02-06 18:18 UTC (History)
0 users

See Also:


Attachments
Graphic to illustrate that no logos are allowed (81.59 KB, image/svg+xml)
2006-08-10 20:47 UTC, Steven Levis
Details
sample (6.14 KB, image/svg+xml)
2006-08-14 05:21 UTC, Nicu Buculei
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jon Phillips 2005-09-21 00:45:20 UTC
Need to add the statement that:

"Logos are not allowed. However, please submit component parts that are not
trademarked from logos."

This really needs to be made clear on the website.
Comment 1 Nicu Buculei 2005-09-21 02:01:45 UTC
I have an idea about this: images are stronger than words, people rarely read
text, but much easily observe icons. 
Coupled with the website redesign,  we can put some icons wich will state the
policy, a "Logos are not allowed" icon could look like a very known logo with a
"denied" sign on top of it (image the "No Smoking" icon with a Nike logo instead
of smoke - don't know if this is a "fair use" of the Nike logo)
Comment 2 Alan Horkan 2005-09-21 09:21:54 UTC
If we use a "No Logo" Logo will Naomi Klein threaten us with legal action?  
Head spins?!?  http://www.nologo.org/
Comment 3 ryanlerch 2006-08-07 20:33:07 UTC
i added a task for designing a no logo logo on the to-do list 
http://openclipart.org/wiki/index.php/
Open_Clip_Art_Library_Wiki:Community_Portal

and i also added an image request outlining the same.
http://openclipart.org/wiki/index.php/Image_requests

i also thought maybe other major guideline could be illistrated 
i.e. a logo reminding the submitter to add the image to the public domain.

both have links back to this discussion, so hopefully people will look here 
too....

cheers,

ry

Comment 4 Steven Levis 2006-08-10 20:47:41 UTC
Created attachment 6518 [details]
Graphic to illustrate that no logos are allowed
Comment 5 Steven Levis 2006-08-10 20:48:35 UTC
I've uploaded a graphic to illustrate that no logos are allowed.  
Comment 6 Patricia FIDI 2006-08-14 04:24:47 UTC
Hi,
Why not using "no copyright" (similar for meaning "Public Domain") of wp clipart
http://www.wpclipart.com/signs_symbol/index.html (Public domain of clipart for
use width word processor). 
Their "no copyright" logo is already used in Wikipedia. 
Image is in PNG but we may make an SVG version.
If this symbol is accepted by many sites, it will be well known on internet...
Patricia
Comment 7 Nicu Buculei 2006-08-14 05:21:36 UTC
Created attachment 6544 [details]
sample

As we deal with *uploads*, I think we want to be crystal clear with the
possible contributors, so the "no copyright" symbol may not be enough and
povide distinct icons: "public domain", "no copyright", "no logo" and whatever
else the experience with previous uploads will say.
All those icons should be cery simple, clear and drawn in the same style (black
on white, circle, etc.) - see the attachment as a sample.
Comment 8 Alan Horkan 2006-08-14 15:46:08 UTC
I made a joke earlier but what I really wanted to say was how this idea worries
me.  

We may not be able to inlcude a copyright SONY logo but we should be able to
include a FONY logo as fair use.  Granted it dealing with fair use and parody is
a little more complicated than straight public domain but I do hope we can find
a place for these materials rather than entirely exclude them.  
Comment 9 Jon Phillips 2007-02-05 15:54:54 UTC
Ok, I added Nicu's great statement to the guidelines...